<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Killer Hornets</title>
</head>
<body>

<header><h1>Killer Hornets Attack!</h1></header>

    <section><header><strong><i>"As if the Rona alone wasn't bad enough!"</i></strong></header>
        <img src="img/hornet.jpg" alt="Hornet" height="400" width="400">
        <br>
        <div>Asian Hornet</div>
        <hr>
        <p>Reports of the Asian Hornet alarm U.S. in fears that it may decimate the native bee colonies. Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, asperiores aut deleniti exercitationem ipsum nobis veritatis voluptate. Consequuntur, est excepturi impedit ipsam maiores natus necessitatibus, nulla, officiis similique tenetur unde? </p>
        <blockquote>“This is our window to keep it from establishing,” said Chris Looney, an entomologist at the Washington State Department of Agriculture. “If we can’t do it in the next couple of years, it probably can’t be done.”
            <cite>https://www.nytimes.com/2020/05/02/us/asian-giant-hornet-washington.html</cite>
        </blockquote>
        </section>
<br>
<aside>
    <h3>Local dog "Hero" saves boy from well</h3>
    <img src="img/lassy.jpg" alt="goodGirl">
    <br>
    <i>Local Hero, Lassy the Dog pictured</i>
    <hr>
    <p>Local dog named Lassy saves boy from drowning in a well. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias est illum ipsum laborum minus omnis possimus quisquam vel velit voluptatum! Autem est molestias nemo, odio porro quaerat quis quisquam tempora! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda dicta dolor et excepturi iste iusto laborum, laudantium minus molestiae nam nisi, odio quis tempora temporibus voluptatibus! Dolor eum perspiciatis ut?</p>
</aside>
<br>
<article>
    <h4>Local chemistry teacher arrested for cooking meth in RV</h4>
    <br>
    <img src="img/ww.jpeg" alt="Heisenburg">
    <br>
    <i>Local Chemistry teacher pictured in mug shot. What's his name?</i>
    <hr>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid incidunt mollitia natus officia praesentium. Ab, aspernatur assumenda at beatae doloremque hic iste laborum nam nobis pariatur, provident quae quia sint.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga fugit mollitia obcaecati quae sint. Architecto aut debitis dolor ea eligendi facere optio quasi rem soluta voluptatibus? Aperiam magnam rerum ullam.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, fuga ipsam? Aliquam blanditiis odit ullam veniam voluptatum. Architecto atque corporis, exercitationem labore, laborum maiores nulla perferendis placeat quisquam, quo sapiente.
    </div>
</article>
</body>
</html>